<?php

class Tbm_Tagmailer_Image_Sizes {

	public function add_image_sizes() {
		add_image_size( 'newsletter_large', 560, 315, true );
		add_image_size( 'newsletter_medium', 510, 287, true );
		add_image_size( 'newsletter_small', 170, 96, true );
	}

}
